/*

Theme Name: Divi Child

Theme URI: http://wordpress.org/themes/fourteen

Description: Esse é um Child Theme!

Author: Olivi

Author URI: 

Template: Divi

Version: 1.0.0

*/

@media all and (min-width: 300px) {

    .mobile_menu_bar_toggle {opacity:0.0!important;}

    #main-header{position: fixed!important;}

}

@media (max-width: 720px) {


    #main-header{padding:10px!important;}

}


#main-footer{display:none;}

#main-header{padding: 23px 0;}


.et_header_style_left #et-top-navigation nav>ul>li>a{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight:300;
    color:#0a3c96;
    letter-spacing: 1px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a:hover{
    color:#000;
}

#top-menu li{padding-right:0;}

#top-menu li a{padding:10px;}

.btn-contato:hover{
    background-color: #fff;
    color:#000;
}

.title-about h2{
    font-weight: 300;
    letter-spacing: 4px;
}

.title-about p{
    font-weight: 400;
    letter-spacing: 2px;
}

.content-about h3{
    font-weight: 400!important;
}

.team-members h3{
    letter-spacing: 1px;
}

.team-members p{
    letter-spacing: 2px;
}

.et_pb_button_2_wrapper, .et_pb_button_3_wrapper{
    max-width:350px;
}

.btn-form .et_pb_contact form button{
    color: #fff!important;
    padding: 20px 0!important;
    background-color: #000;
    font-size: 16px;
    font-weight: 900;
    border:4px solid #000;
    
}


.btn-form .et_pb_contact form button:hover{
    color: #000!important;
    background-color: #fff;
    border:4px solid #000;

    
}


.btn-form .et_pb_contact form .et_contact_bottom_container{
    width:100%;

}

.img-depo{
    border-radius: 50px;
}

.hesperiden.tp-bullets:before{
    padding:0!important;
}

#logo{
	max-height: 80%!important;	
}